@charset "utf-8";
/* CSS Document */

.innerbanner{ width:100%; background:url(../img/innerbanner.jpg) center top no-repeat; background-size:cover; min-height:294px; padding-top:120px;}
.innerbannertextarea{
    width:100%; background: #003946; background-color:rgba(1, 50, 70, 0.63);
    padding: 10px 30px 9px 30px;
	font-size:33px;
	font-weight:700;
	text-transform:uppercase;
    color: #FFF;	
	
	}

.innerpage { padding:45px 0;}
.innerimgbox{ display:inline-block;}
.innerleft{ padding-top:25px;}
.innerpage h5{ font-weight:400;font-size:26px; color:#189dc1; margin-bottom:18px; margin-top:0;}
.missionvision{ width:100%; background:url(../img/innerptrn.jpg); padding:40px 0; text-align:center; color:#000;}
.missionvision h5{ font-variant:400; font-size:26px;}
.missionvision p{ color:#000; margin-bottom:10px;}

.careerbottom{ padding-top:30px;}
.careerbottom h5{ font-size:22px; margin-bottom:10px;}
.careerbottom p{ margin-bottom:35px;}
.btnbox{ padding-top:40px;}


.contactforms .form {
	width: 100%;

}

.contactforms .form-control, .contactforms .form-control2 {
	border-radius: 0px;
	background: #FFF;
	margin-top: 4px;
	border: 2px solid #EEEEEE;
	padding: 10px;
	font-weight: 300;
	font-size: 14px;
	color: #5a5c5d;
	box-shadow:none;
}
.contactforms .form-control {
	width: 100%;
	height: 40px;
	margin-bottom: 15px;
}
.contactforms .form-control2 {
	width: 100%;
	height: 150px;
}
.contactforms .submit {
 width:100%; text-align:center;
 display:block;
	
}
.contactforms .submit .btn {
	border-radius: 0 !important;
	background: none;
	border:2px solid #189dc1;
	font-weight: 700;
	font-size: 16px;
	color: #189dc1;
	text-align: center;
	padding: 12px 80px;
	text-transform: uppercase;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	display:inline-block;
	margin-top:15px;
	margin-bottom:10px;

}
.contactforms .submit .btn:hover {
	background:#11b9a2;
	background: #189dc1;
	color:#FFF;
}



.contactforms .form-group {
	margin-bottom: 5px;
}



.contactsocial ul.social {
	margin-top: 20px;
	display:inline-block;
}


.contactsocial ul.social > li {
padding: 0px;
	display: inline-block;
	margin-right: 7px;	
	}
	
.contactsocial ul.social .fb, .contactsocial ul.social .twt {
	display: inline-block;
	width: 40px;
	height: 41px;
	background:url(../img/contactsocial.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.contactsocial ul.social .fb:after, .contactsocial ul.social .twt:after {
	content: "";
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 0;
	display: inline-block;
	background:url(../img/contactsocial.jpg);
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	z-index: 1;
}
.contactsocial ul.social .fb:hover:after, .contactsocial ul.social .twt:hover:after {
	height: 100%;
}
.contactsocial ul.social .fb {
	background-position: left top;
}
.contactsocial ul.social .fb:after {
	background-position: left bottom;
}
.contactsocial ul.social .twt {
	background-position: right top;
}
.contactsocial ul.social .twt:after {
	background-position: right bottom;
}	
	

.contactaddress p{ font-size:18px; line-height:27px;}
.contactaddress p a{ color:#5a5c5d; margin-top:10px; display:inline-block;}
.contactaddress p a:hover,.contactaddress p a:focus{ color:#1297bb;}
@media screen and (min-width: 1200px){

	}
	
@media screen and (min-width: 992px){
.innerbannertextarea{
    background: url(../img/bannertextbg.png) left top no-repeat;
	 min-width: 285px;
	}
.missionvision p{ padding:0 50px;}
.career,.contact{ padding-bottom:70px;}	
.career p{ padding-right:50px;}
.careerbottom{ padding-right:25%;}
.btnbox{ padding-left:20%;}
.contactaddress{ padding-left:30px; padding-top:25px; }

}

@media screen and (max-width: 1200px){

}
	
@media screen and (max-width: 992px){
.innerpage{ text-align:center;}	
.innerleft{ padding-top:0;}
.innerright .more{ margin-left:-45px;}
.careerbottom{ padding-top:10px;}
}

@media screen and (max-width: 768px){
.innerbanner{ min-height:0; padding:80px 0;}	
.contactsocial ul.social{ margin-top:5px;}
	
}

@media screen and (max-width: 620px){	

}

@media screen and (max-width: 480px){

.innerbanner{ padding:30px 0;}
.innerbannertextarea{ font-size:20px;}
.innerpage h5{ font-size:22px;}	
.innerpage {
    padding: 25px 0;
}
.careerbottom p{ margin-bottom:20px !important;}
}

@media screen and (max-width: 380px){

	
}
